Hi friends.

I'm having some problems to build gtk2hs with the SVG support on my
gentoo unstable box. The build error message that I get is here:
http://hpaste.org/10952 .

I also consider as relevant the following versions:

gtk+-2.14.3
cairo-1.8.0
pango-1.22.0
glib-2.18.1
gcc-4.3.1
librsvg-2.22.3

I'll be glad if anyone can help me to get gtk2hs succesfully built in my
box..

Greetings...



--
En el pasado creímos que se nos acababa
el petróleo, pero en realidad lo que se nos
acababan eran las IDEAS.
http://www.lacomunidadpetrolera.com
Gentoo/* (Linux #455615) www.gentoove.org
53:04:4e:b5:f9:7e:4a:fb:66:a2:19:12:da:d5:97:f8
8A3A C955 715D D88A 87CD  E21F F827 ADD7 F589 B4A4
Sebastian Magrí (sebasmagri) <sebasmagri_at_gmail_dot_com>